Subject: Small Ventures USA, LLC
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 6 Jun 2000 09:07:00 -0700 (PDT)

For ALL options for this party, we need to revise the opening sentence to 
read:

"... the terms and conditions of the Transaction ... on the Trade Date 
specified below (the "Transaction") which is an option offered by Small 
Ventures USA, LLC to ENA, and accepted by ENA, pursuant to a telephone 
conversation between the parties."